# service endpoint menu items definition
entity.service_endpoint.collection:
  title: 'Service Endpoint'
  route_name: entity.service_endpoint.collection
  description: 'List services endpoints'
  parent: system.admin_structure
